Loading...
Searching...
No Matches
MQN.h File Reference

Use MolDescriptors.h in client code. More...

`#include <RDGeneral/export.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::Descriptors

## Functions

RDKIT_DESCRIPTORS_EXPORT std::vector< unsigned int > | RDKit::Descriptors::calcMQNs (const ROMol &mol, bool force=false)
| calculates MQN descriptors

## Variables

const std::string | RDKit::Descriptors::MQNVersion = "1.0.0"

## Detailed Description

Use MolDescriptors.h in client code.

Definition in file MQN.h.